#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-FrXuzpNbJOFEUs2W95czfx
key:                  pantry-0.5.2.3-FrXuzpNbJOFEUs2W95czfx
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  4a3d33ed33471cb2c43a961d76e0aca3
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-FrXuzpNbJOFEUs2W95czfx
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-8AJtUDvEDVg5D7vAFNW0yK
    casa-types-0.0.2-7En2Js3qyOn5iYKXglz96Q
    conduit-1.3.4.2-Kp47phe2Uh5HuWdesOPKRm
    conduit-extra-1.3.5-D3LJIHGOl55KbCyjFbXCRQ containers-0.6.4.1
    cryptonite-0.29-4YmFKGFtOuEFyLIy3LYu5h
    cryptonite-conduit-0.2.2-7k4GSVJPHTG8KHtRX3oqsq
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-1Hwg6dscyZXCtPuNfTaeAj
    generic-deriving-1.14.1-G5f5KBQ1FIX9iszY4TG0Yh
    hackage-security-0.6.0.1-CXg6Z2oXIep8NXAD4EhwOe
    hpack-0.34.4-945RW0KKmol6UZIMaxQseS
    http-client-0.7.10-EgkhYgaKpX54LnNNg97Dqe
    http-client-tls-0.3.5.3-25Opd0ogCH49ziYK0bchfN
    http-conduit-2.3.8-XmmFrldmxP8sRUxheb86f
    http-download-0.2.0.0-EdyzwCjM1tCDSnVP17qR2B
    http-types-0.12.3-L63BivFf2MEFgscOKJ43CT
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd mtl-2.2.2
    network-uri-2.6.4.1-BnXUXBccxGuHs5vvKqdYms
    path-0.9.2-KdqB6P5c57HFRPfpyxo3cu
    path-io-1.6.3-FMhIxgWVolZAgiTyrR904y
    persistent-2.13.1.2-H7wHlUg6lrN9YDS5zRA8bL
    persistent-sqlite-2.13.0.3-DVocT90pxF8ISpvanlhulh
    primitive-0.7.3.0-B50m1vBTvOqCDtGqJqReDJ
    resourcet-1.2.4.3-ADc9MHSIw28LYfy4t6jiSB
    rio-0.1.21.0-EXZD9vY3txXCye6bE92S5Y
    rio-orphans-0.1.2.0-A7OZpTBXs80Ic0pKniLVzJ
    rio-prettyprint-0.1.1.0-4c9Gtlbv3mn4ajJ2T2sD7x
    tar-conduit-0.3.2-1a1TGsE73AHECS8ImRw7wN text-1.2.5.0
    text-metrics-0.3.2-DGMUnxbVJVGBTOcvbSaH4t time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.20.1-CPBP8YUpSJdKzFX47LfLgS
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT
    vector-0.12.3.1-KtKcoCRq29nJlZWgb7i8Fm
    yaml-0.11.7.0-IzcsBO8mg9w2lqTk0Kr7uk
    zip-archive-0.4.1-6VSO3iOj5wzFut3GefFYiW

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

